Crux: BRE/WFE - Task #17878

WSC: deactivate()
15/02/2024 09:40 AM - Sachin Divekar

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 12 Apr

Description

History

#1 - 17/02/2024 05:04 PM - Shuvam Misra

- Target version set to Sprint 29 Mar

#2 - 17/02/2024 05:06 PM - Shuvam Misra
- Target version changed from Sprint 29 Mar to Sprint 12 Apr
